application: jquery-file-upload
version: 1
runtime: python27
api_version: 1
threadsafe: true

builtins:
- deferred: on

handlers:
- url: /(favicon\.ico|robots\.txt)
  static_files: static/\1
  upload: static/(.*)
  expiration: '1d'
- url: /.*
  script: main.app
